iCulture forum | iPhone, iPad,  iPod touch, Apple TV en iOS

iCulture forum | iPhone, iPad, iPod touch, Apple TV en iOS (https://forum.iculture.nl/)
-   Jailbreak (https://forum.iculture.nl/f14/jailbreak-unlock/f65/jailbreak/)
-   -   iPhone: Met jailbreak naar 5.0.1? (https://forum.iculture.nl/f14/jailbreak-unlock/f65/jailbreak/104095-jailbreak-naar-5-0-1-a.html)

remcop 10-11-11 21:48

Met jailbreak naar 5.0.1?
 
Ik heb mijn iPhone gejailbreakt op iOS 5.0 en wil nu upgraden naar 5.0.1.......nu las ik dit artikel op iculture. Maar het is me niet geheel duidelijk wat nu de consequenties zijn als ik het toch doe...?

Ben ik dan alleen mijn jailbreak kwijt en werkt mijn iPhone dan normaal?

Please help me.

simlockvrij 10-11-11 22:49

klopt. die versie is nog niet te jailbreaken, en zal voorlopig ook niet komen als we de berichten mogen geloven. in 5.0 zit een "kwetsbaarheid"die in 5.0.1 gepatched is en een jb onmogelijk maakt. dus als je divice lekker loopt op 5.0, lekker laten staan.

Guest-20180925190238 10-11-11 23:00

Ti's nie waar h :eek:

Heb ik net mijn iPhone 4 met iOS 5.0.1 met Redsn0w tethered gejailbreakt en het werkt zelfs. Wat heb ik nu weer verkeerd gedaan dat het allemaal werkt :rolleyes:

deuxani 10-11-11 23:03

Goed om te horen timosha! Enkel de komende untethered zal misschien niet werken op 5.0.1, maar dat hoeft geen probleem te zijn, zolang tethered en semi-tethered gewoon werkt.

simlockvrij 10-11-11 23:10

adh van het artikel heb ik het over een UNthetered jb, die zal volgens de berichten voorlopig uitblijven, excuses voor mijn onduidelijkheid.

Guest-20180925190238 10-11-11 23:13

Ben nu aan het restoren naar iOS 5, zolang het nog gaat. Dan weer eens jailbreaken met Redsn0w en dan eens kijken wat de iOS 5.0.1 OTA update zo allemaal gaat doen op een iPhone 4 met een JB.

Het blijft spannend.

lolbroeck 10-11-11 23:14

Ah mooi, dus iOS 5.0.1 is wl tethered te jailbreaken!
Toch blijf ik liever op 5.0 voor de untethered jb ;)

Rav3n 10-11-11 23:15

Citaat:

Oorspronkelijk geplaatst door timosha (Bericht 734479)
Ben nu aan het restoren naar iOS 5, zolang het nog gaat. Dan weer eens jailbreaken met Redsn0w en dan eens kijken wat de iOS 5.0.1 OTA update zo allemaal gaat doen op een iPhone 4 met een JB.

Het blijft spannend.


Gna gna, goed bezig!!

Solliciteer je naar de plek van Comex :d:):d:)

Guest-20180925190238 10-11-11 23:21

Dertig jaar geleden toen Comex een lichtschijn was in de ogen van zijn vader was ik Unix aan het hacken :)

Nu ben ik gepensioneerd en hoef niet meer te solliciteren :d

XIII 10-11-11 23:48

OTA werkt toch niet bij JB?

Ben benieuwd!

Guest-20180925190238 11-11-11 00:02

Citaat:

Oorspronkelijk geplaatst door XIII (Bericht 734505)
OTA werkt toch niet bij JB?

Ben benieuwd!

Dat zegt "men" inderdaad. Maar tot nu toe heeft "men" dat alleen geprobeerd met Beta's.

Ik ben wel benieuwd waar het mis gaat en hoe het mis gaat. Iemand moet het toch eens proberen :)

Keep you posted.

remcop 11-11-11 11:28

als ik mijn iOS5 met jailbreak update naar iOS 5.0.1, werkt hij dan wel gewoon? Jailbreak of niet maakt me niet zoveel uit....

ronaldokloos 11-11-11 12:36

heb net iphone3gs new boot geupdate naar 5.0.1 en gelijk gejailbreakt met redsnow 0.9.9b8
en alles werkt gewoon goed als redsnow gebruikt wel ff ipsw 5.0 selecteren
het enige rara is dat cydia icoon wit is maar start wel op

Guest-20180925190238 11-11-11 12:45

Foutieve post verwijderd.

ronaldokloos 11-11-11 12:54

Citaat:

Oorspronkelijk geplaatst door timosha (Bericht 734655)
Ik heb op mijn knoei-iPhones 4 en 3GS in Redsn0w een verwijzing gedaan naar een gedownload ipsw 5.0.1 bestand en dat werkt tot nader ook nog.

bij mij zegt redsnow that ipsw is not supportedthis version of redsnow en ik gebruik 0.9.9b8

Guest-20180925190238 11-11-11 13:06

Citaat:

Oorspronkelijk geplaatst door ronaldokloos (Bericht 734662)
bij mij zegt redsnow that ipsw is not supportedthis version of redsnow en ik gebruik 0.9.9b8

Je hebt gelijk, via de Redsn0w GUI werkt het niet met het ipsw bestand van iOS 5.0.1

Ik doe de jb steeds via de OS X terminal en daar werkt het blijkbaar wel, tenzij ik mij vergist heb in het ipsw bestand.

NicolaasR 11-11-11 16:37

dus met een windows pc ben je nu dus even het zaadje

XIII 11-11-11 16:47

Citaat:

Oorspronkelijk geplaatst door NicolaasR (Bericht 734740)
dus met een windows pc ben je nu dus even het zaadje

Hoezo?

De Windows versie kun je toch ook vanaf de commandline gebruiken?

NicolaasR 11-11-11 17:42

zo goed ben ik ook weer niet met de pc. ik heb alleen dat redsn0w zegt dat hij 5.0.1 niet ondersteund. maar vertel commandline?

ronaldokloos 12-11-11 22:23

even iets over de baterij nou bij mij gaat ie nog sneller leeg met 5.01


Alle tijden zijn GMT +2. Het is nu 06:20.